=== debian/changelog ===
ros-indigo-nmea-navsat-driver (0.4.2-0trusty) trusty; urgency=high

  * Fix remaining parse problem with NovAtel receivers (empty field specified for num_satellite).

 -- Eric Perko <eric@ericperko.com>  Thu, 23 Apr 2015 04:00:00 -0000

ros-indigo-nmea-navsat-driver (0.4.1-0trusty) trusty; urgency=high

  * Add debug logging output to the parser (PR #8, Mike Purvis)
  * Add queue size arguement to publishers to fix warning on Indigo (PR #9, Mike Purvis)
  * Add support for roslint and some related cleanup (PR #10, Mike Purvis)

 -- Eric Perko <eric@ericperko.com>  Sun, 03 Aug 2014 04:00:00 -0000

ros-indigo-nmea-navsat-driver (0.4.0-0trusty) trusty; urgency=high

  * Initial release for Indigo
  * Fix #5: Empty fields spam rosout with warnings. Driver now outputs sensor_msgs/NavSatFix messages that may contain NaNs in position and covariance when receiving invalid fixes from the device.

 -- Eric Perko <eric@ericperko.com>  Sun, 04 May 2014 04:00:00 -0000

ros-indigo-nmea-navsat-driver (0.3.3-0trusty) trusty; urgency=high

  * Allow the driver to output velocity information anytime an RMC message is received

 -- Eric Perko <eric@ericperko.com>  Tue, 08 Oct 2013 04:00:00 -0000

ros-indigo-nmea-navsat-driver (0.3.2-0trusty) trusty; urgency=high

  * Moved to nmea_navsat_driver package
  * Removed .py extensions from new-in-Hydro scripts
  * Now uses nmea_msgs/Sentence instead of custom sentence type
  * nmea_topic_driver reads the frame_id parameter from the sentence, not from the parameter server

 -- Eric Perko <eric@ericperko.com>  Sun, 21 Jul 2013 04:00:00 -0000

ros-indigo-nmea-navsat-driver (0.3.1-0trusty) trusty; urgency=high

  * Removed incorrect find_package dependencies

 -- Eric Perko <eric@ericperko.com>  Tue, 07 May 2013 04:00:00 -0000

ros-indigo-nmea-navsat-driver (0.3.0-0trusty) trusty; urgency=high

  * Initial release for Hydro
  * Converted to Catkin
  * nmea_gps_driver.py is now deprecated and will be removed in I-Turtle. Replacement node is nmea_serial_driver.py .
  * Refactored code into NMEA parser, common ROS driver and separate nodes for reading directly from serial or from topic.
  * Bugs fixed:
    - nmea_gps_driver crashes when a sentence doesn't have a checksum * character ( http://kforge.ros.org/gpsdrivers/trac/ticket/4 )
    - Add ability for nmea_gps_driver to support reading from string topic ( https://github.com/ros-drivers/nmea_gps_driver/issues/1 ). Use the nmea_topic_driver.py node to get this support.

 -- Eric Perko <eric@ericperko.com>  Sun, 05 May 2013 04:00:00 -0000

ros-indigo-nmea-navsat-driver (0.2.0-0trusty) trusty; urgency=high

  * Initial version (released into Fuerte)
  * Supports GGA or RMC+GSA sentences to generate sensor_msgs/NavSatFix messages

 -- Eric Perko <eric@ericperko.com>  Thu, 15 Mar 2012 04:00:00 -0000
