=== debian/control ===
Source: ros-indigo-nmea-navsat-driver
Section: misc
Priority: extra
Maintainer: Eric Perko <eric@ericperko.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslint
Homepage: http://ros.org/wiki/nmea_navsat_driver
Standards-Version: 3.9.2

Package: ros-indigo-nmea-navsat-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-serial, ros-indigo-geometry-msgs, ros-indigo-nmea-msgs, ros-indigo-rospy, ros-indigo-sensor-msgs
Description: Package to parse NMEA strings and publish a very simple GPS message. Does not require the GPSD deamon.
